package ru.otus.mobile.config;

public final class MobileContext {
    private static String packageName;

    private MobileContext() {
    }

    public static void init(MobileConfig config) {
        packageName = config.appPackage();
    }

    public static String packageName() {
        return packageName;
    }
}
